infernal - Changes to upstream source distribution
==================================================

Upstream provides a readily readable userguide
for Infernal, which is also available online at
ftp://selab.janelia.org/pub/software/infernal/Userguide.pdf
and should better not be distributed with the source to 
save disk space.

The PDFs that are coming with the sources from which
the userguide is built are indeed upstream's original
sources. They are edited with a PDF editor. Upstream,
Dr Eddy, was consulted in this issue.

Some figures like the sequence alignments could be prepared
with the infrastructure that Debian provides and thus would
not be ultimately required to be shipped as PDFs. This is however
tolerated.

-- Steffen Moeller   Sun, 20 Jan 2008 23:05:22 +0100
